.page[name='home'] > .content > .slides > .slick-dots > li > button:hover:before,
.page[name='home'] > .content > .slides > .slick-dots > li > button:focus:before,
.page[name='home'] > .content > .slides > .slick-dots > li:not(.slick-active) > button {
    background-color: #aeaeae;
}
.page[name='home'] > .content > .slides > .slick-dots > li.slick-active > button {
    background-color: #0373f3;
}
.page[name='home'] > .content > .records > .tabs > .button:not(.active) {
    color: #aeaeae;
}
.page[name='home'] > .content > .records > .tabs > .button.active {
    background-color: #0373f3;
    color: #ffffff;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > thead,
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    color: #7e7e7e;
}
.page[name='home'] > .content > .records > .tableWrapper { 
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > thead,
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr:not(.best) > td:not([colspan]) {
    color: #ffffff;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr { 
    background-color: #272727;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .text > .name {
    color: #ffffff;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .text > .carName {
    color: #aeaeae;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td:first-child {
    background-color: #3e3e3e;
}